.admin-search {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.col-admin-name {
  cursor: pointer;
}

.action {
  display: flex;
  justify-content: center;
}

/* tbody > tr:nth-of-type(even) td:first-child {
  background-color: #fafafa;
}

tr:hover {
  background-color: #fafafa;
} */
